﻿.ProductPriceAddButton {
	display: none !important;
}
.product-essential .overview {
	display: none !important;
}

	.MctBreadcrumb {
		position: relative;
	}

		.MctBreadcrumb::before {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-image: url(MctBreadcrumb.png);
			background-repeat: repeat;
			opacity: 0.2;
			content: "";
		}
	/*.MctBreadcrumb {
  background-repeat: repeat;
  background-image: url(/images/uploaded/Theme/MctBreadcrumb.png);
  opacity: 0.2;
}
*/